Support » Plugin: WP Offload SES Lite » CURL extension not available Error

  • I’m getting the error on my dashboard:

    WP SES – CURL extension not available. SES Won’t work without Curl. Ask your host.

    It was working and we did some updates. Now this error.

    But CURL is installed. PHP -i shows cURL support => enabled and cURL Information => 7.58.0

    This is PHP 7.2

    Any ideas anyone?

Viewing 3 replies - 1 through 3 (of 3 total)
  • did you find any solutions ?
    I got exactly the same problem

    Yes, I did. Turns out I had two versions of PHP installed. One had CURL, one didn’t. The one that Nginx was referencing didn’t, but the command line one did. Removed the older version, pointed Nginx to the new version, and voila, everything works fine.

    Ok ! thanks for your answer
    I finally found a solution yesterday . I had Curl installed but not php-curl on ubuntu 16.04
    And now it works perfectly

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘CURL extension not available Error’ is closed to new replies.